| pandoc | Source code | Contents | Index

Text.Pandoc.Writers.ConTeXt

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>

Description
Conversion of `Pandoc` format into ConTeXt.
Synopsis

writeConTeXt :: WriterOptions -> Pandoc -> String

Documentation

writeConTeXt :: WriterOptions -> Pandoc -> String | Source

Convert Pandoc to ConTeXt.
Produced by Haddock version 2.4.2